import { defineComponent } from 'vue';
import './index.less';
export default defineComponent({
  props: {
    loading: Boolean,
  },
  setup(props, { slots }) {
    return () => (
      <t-loading class="custom-t-loading" v-show={props.loading}></t-loading>
    );
  },
});
